IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_WBS' AND KSQL_COL_NAME ='FSTANDARDTASK')
 ALTER TABLE T_PMTS_WBS ADD (FSTANDARDTASK BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FSTANDARDTASK')
 ALTER TABLE T_PMTS_TASK ADD (FSTANDARDTASK BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FTRADE')
 ALTER TABLE T_PMTS_TASK ADD (FTRADE BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FWORKSHIFT')
 ALTER TABLE T_PMTS_TASK ADD (FWORKSHIFT BIGINT DEFAULT 0 NOT NULL );